/*     276565 : 타이틀 텍스트      */
.title__276565__ {font-size:0}
.title__276565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276565__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__276565__.style_top p {padding-top:10px}
.title__276565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276565__.style_right p {padding-right:14px}
.title__276565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276565__.style_bottom p {padding-bottom:12px}
.title__276565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276565__.style_left p {padding-left:14px}
.title__276565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276565__.style_circle1 p {padding-left:18px}
.title__276565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276565__.style_circle2 p {padding-left:18px}
.title__276565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276565__ p {font-size:24px}
	.title__276565__.style_top p:before {width:24px}
	.title__276565__.style_right p:before {height:24px}
	.title__276565__.style_bottom p:before {width:24px}
	.title__276565__.style_left p:before {height:24px}
}

/*     276495 : 토글 박스      */
.toggle_box__276495__ {margin:0; padding:0;}
.toggle_box__276495__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__276495__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__276495__ dd .inner__276495__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__276495__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__276495__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__276495__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__276495__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__276495__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__276495__.open_style dt:before {right:15px;}
	.toggle_box__276495__.close_style dt:before {right:15px;}
	.toggle_box__276495__ dd .inner__276495__ {padding:12px 15px; font-size:14px;}
}

/*     276505 : 토글 박스      */
.toggle_box__276505__ {margin:0; padding:0;}
.toggle_box__276505__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__276505__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__276505__ dd .inner__276505__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__276505__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__276505__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__276505__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__276505__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__276505__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__276505__.open_style dt:before {right:15px;}
	.toggle_box__276505__.close_style dt:before {right:15px;}
	.toggle_box__276505__ dd .inner__276505__ {padding:12px 15px; font-size:14px;}
}

/*     276515 : 토글 박스      */
.toggle_box__276515__ {margin:0; padding:0;}
.toggle_box__276515__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__276515__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__276515__ dd .inner__276515__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__276515__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__276515__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__276515__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__276515__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__276515__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__276515__.open_style dt:before {right:15px;}
	.toggle_box__276515__.close_style dt:before {right:15px;}
	.toggle_box__276515__ dd .inner__276515__ {padding:12px 15px; font-size:14px;}
}

